## wifi-assistant 0.0.3

=== Makefile ===
#
# Makefile for Wifi Assistant
# (c) Fredrik Wendt 2010. Released under the Artistic Licence.
# Based on Hermes' Makefile, written by Andrew Flegg.
#

DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')

compile:
	#perl -pi -e "s/(WimpWorks\.__init__.*?version\s*=\s*)['\"].*?['\"]/\1'${DEBVERS}'/" src/wifi-assistant/config-gui.py
	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
	uuencode -m share/wifi-assistant-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control
	py_compilefiles `find src -type f -name '*.py'`
	#cd po && $(MAKE) compile
	mkdir bin

install:
	mkdir -p ${DESTDIR}/opt/wifi-assistant/lib ${DESTDIR}/opt/wifi-assistant/bin ${DESTDIR}/opt/wifi-assistant/share
	ln -s ../lib/gui.sh ${DESTDIR}/opt/wifi-assistant/bin/wifi-assistant
	ln -s ../lib/daemon.sh ${DESTDIR}/opt/wifi-assistant/bin/wifi-assistant-daemon
	cp -r src/* ${DESTDIR}/opt/wifi-assistant/lib/
	chown -R root:root ${DESTDIR}/opt/wifi-assistant/lib/
	install -D -m 0644 -o root -g root src/wifi_assistant/*.py* ${DESTDIR}/opt/wifi-assistant/lib/wifi_assistant/
	install -D -m 0644 -o root -g root src/*.sh* ${DESTDIR}/opt/wifi-assistant/lib/
	install -D -m 0644 -o root -g root share/wifi-assistant-64.png ${DESTDIR}/usr/share/icons/hicolor/scalable/hildon/wifi-assistant.png
	install -D -m 0644 -o root -g root share/wifi-assistant-48.png ${DESTDIR}/usr/share/icons/hicolor/48x48/hildon/wifi-assistant.png
	install -D -m 0644 -o root -g root share/wifi-assistant.desktop ${DESTDIR}/usr/share/applications/hildon/wifi-assistant.desktop
#	install -D -m 0644 -o root -g root share/wifi-assistant.service ${DESTDIR}/usr/share/dbus-1/services/wifi-assistant.service
	install -D -m 0644 -o root -g root share/upstart ${DESTDIR}/etc/event.d/wifi-assistant
	chmod 755 ${DESTDIR}/opt/wifi-assistant/lib/gui.sh
	chmod 755 ${DESTDIR}/opt/wifi-assistant/lib/daemon.sh
	#cd po && $(MAKE) install 

clean:
	rm -f `find src -type f -name '*.pyo' -o -name '*.pyc'`
	rm -f build-stamp configure-stamp
	rm -rf debian/wifi-assistant bin
	find . -name *~ -exec rm -f {} \;
	#cd po && $(MAKE) clean

package:
	dpkg-buildpackage -rfakeroot -uc -us
