=== debian/changelog ===
wifi-assistant (1:0.0.3) fremantle; urgency=low

  * network settings can now be added, changed and removed

 -- Fredrik Wendt <fredrik@wendt.se>  Sun, 1 Aug 2010 17:22:10 +0100

wifi-assistant (1:0.0.2) fremantle; urgency=low

  * added upstart script - the daemon should always be there now

 -- Fredrik Wendt <fredrik@wendt.se>  Wed, 28 Jul 2010 23:22:10 +0100

wifi-assistant (1:0.0.1) fremantle; urgency=low

  * initial release

 -- Fredrik Wendt <fredrik@wendt.se>  Sat, 24 Jul 2010 13:22:10 +0100
