## wifi-assistant 0.9.1

=== debian/changelog ===
wifi-assistant (1:0.9.1) fremantle; urgency=low

  * fixed Bug #11198 - list of network names are not sorted
  * fixed Bug #11199 - about dialog doesn't show program version
  * fixed Bug #11209 - "no settings" displayed after adding a new network
  * fixed Bug #11210 - launch dialog is disabled after installation
  * "silent" support for per SSID URL in GConf

 -- Fredrik Wendt <fredrik@wendt.se>  Sat, 28 Aug 2010 12:33:10 +0100

wifi-assistant (1:0.9.0) fremantle; urgency=low

  * fixed Bug #11109 - No pop-up confirmation for networks with spaces

 -- Fredrik Wendt <fredrik@wendt.se>  Wed, 25 Aug 2010 22:22:10 +0100
