## wifi-assistant 0.9.1-2

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,10 @@
 # Based on Hermes' Makefile, written by Andrew Flegg.
 #
 
-DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: 1://p')
 
 compile:
-	#perl -pi -e "s/(WimpWorks\.__init__.*?version\s*=\s*)['\"].*?['\"]/\1'${DEBVERS}'/" src/wifi-assistant/config-gui.py
+	sed -i -e 's/VERSION = .*/VERSION = "${DEBVERS}"/' src/wifi_assistant/gui/about_dialog.py
 	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
 	uuencode -m share/wifi-assistant-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control
 	py_compilefiles `find src -type f -name '*.py'`
