=== debian/changelog ===
wifi-assistant (1:0.9.1-2) fremantle; urgency=low

  * build issues

 -- Fredrik Wendt <fredrik@wendt.se>  Sat, 18 Dec 2010 01:00:00 +0100
