=== debian/control ===
Source: wifi-assistant
Section: user/network
Priority: extra
Maintainer: Fredrik Wendt <fredrik@wendt.se>
Build-Depends: debhelper (>= 5), python-runtime | python2.5-runtime, sharutils
Standards-Version: 3.7.2

Package: wifi-assistant
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-osso | 
 python2.5-osso, python-hildon | python2.5-hildon, 
 gnome-python, python-gobject (>= 2.16), python-conic
Description: This application aims to help to make life easier when
 connecting to wifi networks (wlan) that requires you to visit a
 captive portal (login) page before you can access the Internet.
XB-Maemo-Display-Name: Wifi Assistant
XSBC-Bugtracker: http://wifi-assistant.garage.maemo.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAEhZJREFUaN7tmXmMFfd9wD+/+c3Me/OO3bf3sixmgYVdbgPGNjYGGzv4
 hCS1sRxZUSxXUdtUbaKqidJWqtyqadNUVaUekeOkbqLUrRLXd3zbGBtjfGBg
 gV1gWdj7Pt6+c96b69c/9u2yYAxu2jT9oyN99Zt572ne9/O95zfw/8ev9xC/
 ovvKhm1/0CBDep1QIuyjPB0zJTy9u2ffI4X/kwCLd31no/S5T0pxt+97zaah
 B+VxK7BCpvL8gELRFVOpvKnpeloTxgHXLT4jHO35c298O/VrA2i+8+9DgZb7
 TU3KP66Ih+Ob1zXFljVWabUVEXQJRScgUAFCaBiGJGQYZGyXvrEM7WeG84fb
 uxFCvBa4wZ+ee+nbx/9XAZbs+u79GvKf1rY0RG7d0hqpq7AYGptkKtPNVKoa
 wQRWaAwrlCVrN5IrLECTkmgkRFWZRUNNGbFImA9O9KmX3mrL2cXiG27B/Vrv
 q38y/CsFaPrCIwkZRJ6sryq7/sHPb4lVxC26Bnpw8q+giTG0YBxNJYlaGQxp
 4TohwhGf0fRNjKa3IzQdISRIg0g4TPOiCuoqwrzx3mnv1f3H8q7yH+594Y+e
 +pUALLv9r5qVqe3fsWV15R1bV5ldQ2nSqReptp4lay9iKnsDljyCKByi92Qj
 brGM+vpaJqcmsR1B+eJbCFUtQtN0KInQDMKmztolFRSLRR772du5VNp+tOuF
 b34ThPofA1h613fXalLb98DuLRWtS+pE27lz5G2PxrKfks0vwnYqKTdeo3/0
 izgDB3n4K7+Frhs4roPnuUxMTvDMM88Ra9pGuHoJmqZTnThNeXyY6fxSkpkG
 GqoaaKqL8oMn92f7ByeeOfvCt75yJQj52ZL1rxvRtfe+cu/Wqsb6SnGi+xBr
 Fj+O6xqMTV+L68fJFZeRsTeQ6trLQw8+hJQ6juOglCJn5zAMnRUrmvn4vdeI
 1q2iqX4fzQtfRtcdmur2Yxcr8P0OBiYauPPGVvPcwORSueD12qnON179bwGs
 3vOI6Qfmgd23bVy0pLFG6xzYyzXNP2JseiO9IzuwQlPkCgsg8PEdm9zgcbZs
 2YLruhSLRVzXxfVcXLdIyAwxPDJMWfwsLcveZ2DyJlw/SiLeTzzcT215G543
 yKmBFm7fsiLU1jm0OnzVjWemO9/s+DT9tCsB2IXwd9e0Ll68vmWh1n7uPTYs
 +Rc+7voqpwd3Y4Un2NT8KMsXvoCURXwnR1minGwuSz6fw7ZtMpk0hYKN63kU
 3SLxmEUqFad7ZCd5pxJdcxEKwmYagIbKIySs/6Cjd5oHd18Xl1J/rOmu79X/
 UgBNu/6yNWSGHtp1y9rIByfPsLbpJ2jCZ9VVT1FddpKWxufQtICGysPUlB1H
 hmJMTUziey7T6SSpzDS5fA7XdXBdFwRMTEwQLYeK2BmqyzqprzpUysTz6bis
 /k0c5x0KrmLHljXlhi5+9EuFUHXrzqd2f25Ti+0Eor78+ySiQ0gpCJs56hKn
 iUdGKRTjTGcWUyia5As1OPkMOkUqKytx3SIBAUoFmCGT6akkZ852sX3HcaLW
 NDFrHE0TaBoopVBKEQQKpaAi0smRc6vY1LpMHOscqI02btub7Hpz6DN7YOld
 310bCYfXrWyqFROpt6gpOwWAKtUEQ7cBDV9F6RvfylDyRgJixBuv5b2DB+lo
 P4FuGFiWRSgUpvtcNy+9/AqbtmaQUqFJMae8KBlfzdUbhaHnaap+mXND02y/
 bmVCM+Tf/Jc8UNG6829v3rJ6c8EPRFPVo4RNG03T0DSBEAJN05jKtnC8+zfI
 5OtBaShA2aNcvbwBz/N4443XaT9+krZjbcRjcW7dsYOxsV7G3DsZmb4GXVcY
 uoMQCoFbsv55T8TDQxzrXcv65iYOtfdUJBZteyJ5dm/6igCr9zxiep7+o8/f
 enV4YGw/i6vfLSkt5iDOjtxKe98eHDeOQJWaiiI0fYQH7t9DTU0tvUPjxJpv
 JxGPcM36VrZcdwPvHzxHinXY3gIKfhW2W0/n0E7qyo+iCWdeGCmUCnC8ELbT
 ipRCG5pMpaY733jniiFkZ8LX1lcnlK+gJv7R3OdKzcRq2q6nc/BmPF+C0FBC
 giaRhSG23nA9sViMt97eh6hciWZGEZWtHPr4MFJK9tx7L4tDz3HDmu/j+1GG
 p9aRydXw2pE/o3NoB6oUR7NrY9VhBsazLG2sMYXQ9lysq34pACXFLYsbq+PD
 Eymaqk/P3TBXqMQwFO+c+BqKEFIGIDU0oaGUoDwYYPtNuxkcHMB2Akg0IoQA
 aRCriXO07WO2b9/BO/uXExL72LL6hwhl4/qQzNSSiHbhezP/FSgJeMTCU+Ts
 UWqWrkIFQfPqPY+Y7U8+4lzWA0KI62sqy6RdPIshC4xNL+etE7/Lq0e+xdFz
 n6fomgSBOi9CIx4McdftO7Esi+d/8Ty+DCNVEYQkHkuy8dpDHDv+MUopHrj/
 ywx3ryRkTCOljSFzVMXP0j++AdcPATAwsYHjfXeTsWsoj/TgOB5lMcsp5I0V
 V65CguXlsTCa6gPgWO/tTKYXEQSKwcmVBCrAD0riB+AXqZNjbLluC0oodt29
 ixs2ttBkdFNnf0Ctd4pssoKyRIG2Y4dYuLCRcmsV2VR8LmmVUoSNJKcHbkEp
 aKw6RFWsh46+WxiYXE4m75Aoj0pfyWVXBFAEMV1q2K4BQCI6yPrFz6HLLEGg
 8H1VWmcAKlU/99x9NwrFE0/8Kx8c+ph4NM7dd9zOVx9+mFu3foHKyL34bi3v
 v/8h2WyG3bv2MNp99QUAVfGzuL7EcS1AsaCiA9uJ4Lo6tuNhhgxNKMqvmAME
 IqRJjd6xVkz9Fq5e+gt0zWUs3cxoag0AvgCFQMelMZZnZUsLZ892kS349AdL
 6G+fInGqBxlkqK6OsHDBUu64YxeJ8nJS6RQLFjSwsG49meRxrPjoHMTCimN0
 9G+npeFNPur6AoOTywhUgOP6SCENBdErekAIYReKLgKNo2dv5un3vsn7p++j
 pWEffqCoinexdvHzGDLN4nAf99x5F0XHYd+7BxhwF5L1o4z6C+l0V3LK34xv
 tdPW1sbbb+/F9wPKy8vJZNLsvO0epoc2EwTMdeDKeA/lkUEGJlczOLmcQCn8
 QCEAx3VdoZG5rAea7vrO1Uop2dE1SDpVJGu75DTB1GQT3QMxEtF3sOhheiqg
 xniWqdRmDp6aZnTfaY61J+mxTcLhKaqqEkSETWNoBJHbxJce2MnChkay2Qwf
 HXofITS23rid5Us3MZQ8QjjeO1f/F1UfpeDEcdxd+EFAEAToUlAoOl4AySuE
 kLwjaun1ui6pr4qiFGgChBBIrQypLSVb3IgAAl8iQwZ7D/Xi+T490zH6hgfY
 vO4qWsOdLK6Ns/O2e6ipqWF6Osmrr7/MyVMnKQBm4NHasoptW2/jscePYkZ7
 55oYwJmhjbi+IPAD/EARMnSSqZzSPXX6ijmwYX2zf8M1K2Qq72PqGqYuMA0N
 U5s5N6RGoCi5N8CQkM7YtJ18k7s2htl+tcmtN99PeXk5ExPjPP38c/R09zDi
 VjCQb8EJdK6pOU7bscPcvO1WNqzfwsm+o1jlnSilmMo00NZzE4EfECiFoQt8
 pSgUnKhhGvqVkxiCZM6TadsnbEhChkbYB8+AQGkUPB8VKAKlkBIKBYfHntjH
 F2+o5BsP7caKRBgZHuLFV19hZGSUfruKocJyPCXnRoQzmWqine20tq7ius03
 caTtQ8xYN6iAw+d24vsGmqYQCGoSESansiilDMdz1wOnLgugS01XzFhalwJD
 irlViBnLK0BqAl35/PPTB/jSnev4nfuuo6+/h/0H3mFsMkt3tpKRQjNBqVYo
 5c8MfEoxkqpG1p6gveMEeqiM1jXb6Ow5RzhxmslMI9rMjA0IqsotTp8ZcAAT
 TYjP4AElDE3glZSeFV0TpXlopltYpuDfnz3E5lUL2bE+wU+eeJRCYZr2yTr6
 skvn3c+/YJaCGSMkSeN1dRCvuIqK2mV47RvxomNoYmZgBA1D17AMndGJ5Izi
 ARVXBBBKILV5iksNQ5bGZWYqRcSQPPnCQQr5NJVOH6+8coxQZBzbTDOYWoET
 eBdseah5AyEKEIpQeARdRTjZdZbKBQar119P26khQrqLH4QBQU3Conc0GXiu
 i2VFiradK1wZQANdCgKllZQXaLOho2b+PxA+IVOnJ+2y7XP3s3xhnOT0FMOj
 gyyKjTE62oftQs4zmchL0kWdjGuS9XRUIFAIJDnM8o/o7V6Cb1bTvGE1Tlsr
 QRBFExq6rmGZBofODPhmyPR0qRVBDF8BQAkB6JogkMzFv5oXAkop7KLgzts2
 0tI7zu9/70W2b1jIb9+7kTWr1nPNhjChcBjf88lk0ySTSUZGxxkcGmJ0bIic
 7ZF1DIrJNYTKuil6DhMTEwyNTbG0eTUDqdP0piU1CYuzvSN+sWBrzcuXWAO9
 A0UIRi4LoAI/YugSKcGglLjMJq6aAwlUQCofUF1dwYP3befdDzq479tPc+fm
 BNvXLSAajVBWFicctrDCFiuWL2P92jVYloUCMpk009PTTEwMM5QcIJsr0Dc8
 Rl1tAxURg5SjkUrn6O0fFNU1lUE0YuG4Rd3++O0zlwPQUb6lS4muCWAmF2YT
 d84DJRDXUxQdD8cN2LRhJU1XNbD/8Gle/PAkG69StNQFmCGDiBWlIhEjGrWw
 IhFikQiRaIyIFaGqZhELGkNUJRJMJicYm5yisXERAxOnOXRiTEWjkWDBgnq9
 YBfQ4Ojo6Guq9CTpXwpAAyU0bSZxheCCxFWzOaDA9QI8L8D1FI6nKDgewgyz
 5fr1jI9P09HZy4EzaWIWVJXlqS/LU1MGFWGfsO4jNB3LshgvRigSZWJyDF3O
 POEOTvh82D5GeUWC+gV1umlIBvvG866deao0v30qgICZ0UHXzls8YkoCpcg7
 Pp4XEAQKzw9w/WBmLcEUHJ+i44NhsWpVC4VCgdHRMUbGp+gdc9F1iaZJpG5i
 mYKwCaZRwDI9PGecTK7IVNbHCFnU1C8kHo8IQ5e4jkMylXLHTr/08ys9UgYz
 0+hMFXJ9RSys09UzQseZQW67aTVGSDKdded54KLVDyg6Po7rI4RGde0Camrr
 KDpFMqkMmWyeol0gk/VIBUVAQ5MahhnCCJWTqLXQdYkVMjB0iS4lZ7rO2Z6d
 /rt8/xG7VISDTwPwNamjlXbKoiFB79AkP37qXd/SnOSREz0VO7au1da0NArP
 g7yvcL15nvDPw8wOZm5pwgyUxIqVEY6VgVJ4wexDkX/RToTCMOSM6JLhoUEv
 k0l39B384Q8AryT+pQAEoOlSMxCCsKHRMzjFY/+2t5A898E3Jo4/3RFfuGnp
 S/nM1/cdTKy8fnNrqKmxTvi+oOioCzxxPlfUBfkTBDPVa3aOuuB3s8rrck5G
 hkfckZGxyakTv/gquXFV0tGf1xfn9oU0wAD0yhU7bl/Xuuha05D8w4/ftFP9
 x78+3vazw4B0MsP5ZNfb+4uFYsdIWtS3nx6qQAhRVhYRutRwvQDHDeZZk08o
 ONMIZ75Qanad6dWaEIRMHUMK+vsGCpMT492TbU8/kOr/cKxkeWe2j8+GkSxd
 6KVzvXL5js+FLWvzs68fsaeHu742+tHjB0qAsyKKyZ5ksuud/XZm7PC0rUe6
 eifrx8eTntA0PRIKETK1mZlLne8bMDMac7HVOQ9mSI1sJuX19/YV81MjPx86
 8IM/tCe7poAi4M63/GzbujiEhArEsg+OnsPLj/3eyPuPvlmCU/MkKImfG2w7
 mxts+0dpRCOpZds3TDas2yGtshWGNIJEVbluRWN6yAghTWNmPilBzE6zKlAU
 nQKOXcCxc9lioRAEhfTeqbP7Hk33HOwF7HmKi3nyiVdMcx5YvPPPvydwBnpe
 +4vHZz+bJxIwSxIqhZ05G36AjjTNssZrlkZqV6wxy2pXSDPWgNCrEEII8BEi
 mIkgpSMIVOAP+IXUcTs5sG+i/bm3cfP2vGSdTdhPuw7ERSVV1l375YbRD386
 NU/5+aucd619yvd6yTAX7LvKSIUZsmoMLVIeCpx83kn3JT07k5+n1HzxPsMa
 XOoln7iEMvIi0S46vyA/5q2f3G76ZBjOheO8dfbc+xQo/7O+pZxv4cspPV/5
 i+NUXPw4MA9gPoi6COJSMOq/85pVzAsLbV71utjql1L+UgCX80Zwca2/3PGf
 avqlDYKCbdsAAAAASUVORK5CYII=
